html,body{margin:0;padding:0;background-color:#CDCBCC;}

.ExTypenew	       {font-family: Raleway, helvetica, sans-serif; font-size: 14px; color:#545A58; text-decoration: none; font-weight: bold; line-height: 155%}

.ExType	       {font-family: Raleway, helvetica, sans-serif; font-size: 14px; color:#545A58; text-decoration: none; font-weight: bold; line-height: 155%}

.ExOverlay	       {font-family: Raleway, helvetica, sans-serif; font-size: 18px; color:#545A58; text-decoration: none; font-weight: bold; line-height: 145%}

.ExTight	       {font-family: Raleway, helvetica, sans-serif; font-size: 18px; color:#545A58; text-decoration: none; font-weight: bold; line-height: 135%}

.ExTypeBlue    {font-family: Raleway, helvetica, sans-serif; font-size: 12px; color:#005a99; text-decoration: none; font-weight: bold;}

.ExTypeSmall   {font-family: Raleway, helvetica, sans-serif; font-size: 9px; color:#005a99; text-decoration: none; font-weight: normal;}

.footer   {font-family: Raleway, helvetica, sans-serif; font-size: 9px; color:#005a99; text-decoration: none; font-weight: normal;}

.ExTypeHead   {font-family: Raleway, helvetica, sans-serif; font-size: 14px; color:#005a99; text-decoration: none; font-weight: bold;}


.ExCopyright    {font-family: Raleway, helvetica, sans-serif; font-size: 12px; color:#FFFFFF; text-decoration: none; font-weight: bold;}



.header    {font-family: Raleway, helvetica, sans-serif; font-size: 12px; color:#005a99; text-decoration: none; font-weight: bold;}


.headerw    {font-family: Raleway, helvetica, sans-serif; font-size: 12px; color:#FFFFFF; text-decoration: none; font-weight: bold;}

.ExTypeHeader   {font-family: Raleway, helvetica, sans-serif; font-size: 24px; color:#005a99; text-decoration: none; font-weight: bold;}


.New:link		{font-family: Raleway, helvetica, sans-serif; font-size: 12px; color:#005a99; text-decoration: none; font-weight: bold;} 
.New:hover		{font-family: Raleway, helvetica, sans-serif; font-size: 12px; color:#005a99; text-decoration: underline; font-weight: bold;} 
.New:visited	        {font-family: Raleway, helvetica, sans-serif; font-size: 12px; color:#005a99; text-decoration: none; font-weight: bold;}
.New:visited:hover	{font-family: Raleway, helvetica, sans-serif; font-size: 12px; color:#005a99; text-decoration: none; font-weight: bold;} 


.NEWhite:link		{font-family: Raleway, helvetica, sans-serif; font-size: 12px; color:#ffffff; text-decoration: none; font-weight: bold;} 
.NEWhite:hover		{font-family: Raleway, helvetica, sans-serif; font-size: 12px; color:#ffffff; text-decoration: underline; font-weight: bold;} 
.NEWhite:visited	        {font-family: Raleway, helvetica, sans-serif; font-size: 12px; color:#ffffff; text-decoration: none; font-weight: bold;}
.NEWhite:visited:hover	{font-family: Raleway, helvetica, sans-serif; font-size: 12px; color:#ffffff; text-decoration: none; font-weight: bold;} 


.url:link		{font-family: Raleway, helvetica, sans-serif; font-size: 14px; color:#005a99; text-decoration: underline; font-weight: bold;} 
.url:hover		{font-family: Raleway, helvetica, sans-serif; font-size: 14px; color:#005a99; text-decoration: underline; font-weight: bold;} 
.url:visited	        {font-family: Raleway, helvetica, sans-serif; font-size: 14px; color:#005a99; text-decoration: underline; font-weight: bold;}
.url:visited:hover	{font-family: Raleway, helvetica, sans-serif; font-size: 14px; color:#005a99; text-decoration: underline; font-weight: bold;} 



.crGreen    {font-family: Raleway, helvetica, sans-serif; font-size: 18px; color:9ECF7D; text-decoration: none; font-weight: bold} 


.crRed    {font-family: Raleway, helvetica, sans-serif; font-size: 18px; color:#F15675; text-decoration: none; font-weight: bold} 


.crBlue    {font-family: Raleway, helvetica, sans-serif; font-size: 18px; color:#005a99; text-decoration: none; font-weight: bold} 